r3.mask(1)

NAME
r3.mask

DESCRIPTION
File map is used as reference file. Cells in the mask are marked as "mask out" if the corresponding cell in map contains a value in the range specified with maskvalues.

Before a new 3D-mask can be created the exisitng mask has to be removed with g.remove.

  Parameters:

maskvalues
    Values specified to be masked out

grid3d
    Name of G3D-map that is used as the mask reference

SEE ALSO
g.remove

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2010-09-24 14:00:12 +0200 (Fri, 24 Sep 2010) $

Full index

© 2003-2010 GRASS Development Team